﻿body 
{
    margin:0;
    padding:0;
    direction:rtl;
}

/************************/

.contentHolder
{
    display:block;
    margin:0 auto;
    width:100%;
    height:100%;
    /*background-image:url('../Main/images/Halon-Knisa-Background2.png');
    background-repeat:no-repeat;
    background-position:center;*/
    position:absolute;
}
.error
{
	font-family: Arial, Helvetica, sans-serif;
    color:Red;
}
input[type='button']
{
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size:12px;
    line-height:12px;
    height:30px;
    width:50px;
    color:White;
    cursor:pointer;
}
input[type='text'],
input[type='password'],
select
{
    border:1px solid;
    border-color:#3f6589;
}
.input-error
{
    border-color: #ff0000 !important;
}
.login-field-txt
{
    color: #3f6589;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align:left;
}
.login-txt
{
 position:absolute; 
 margin-top:10px; 
 margin-right:10px;
}

.login-table-data
{
    width:500px;
    margin-left:auto;
    margin-right:0px;
    margin-top:7px;
    border:0;
    float:right;
    text-align: center;
    color: White;
}
.login-table-data td.first
{
	width:120px;
}
.login-table-exit
{    
    float:left;
    text-align:left;
    margin-left:10px;
    margin-right:auto;
    margin-top:7px;
    border:0;
    font-size:18px;
}
.login-input-cnt
{
    width:95%;
    line-height:25px;
    margin-left:auto;
    margin-right:auto; 
    margin-top:13%;
    border:0;
    float:right;
}
.login-form
{
    display:block;
    margin:0 auto;
    width:580px;
    height:561px;
    background-image:url('../Main/images/Halon-Knisa-Background2.png');
    background-repeat:no-repeat;
    background-position:center;
    margin-top:50px;
}
.btn-login
{
    background-image:url('../Main/images/Halon-Knisa-Lang-button-off.png');
    width:46px;
    height:27px;    
    border:none;
    background-repeat:no-repeat;
    background-color:transparent;
    cursor:pointer;
    text-decoration:none;
    color:#ffffff;
    display:block;
    float:right;
    text-align:center;
    padding-top:3px;
    margin-right:10px;
}
.btn-login:hover
{
    background-image:url('../Main/images/Halon-Knisa-Lang-button-on.png');
}
.btn-exit
{
    background-image:url('../Main/images/Halon-Knisa-Lang-button-off.png');
    width:46px !important;
    height:27px !important;    
    border:none;
    background-repeat:no-repeat;
    background-color:transparent;
    cursor:pointer;
    text-decoration:none;
    color:#ffffff;
}
.btn-exit:hover
{
    background-image:url('../Main/images/Halon-Knisa-Lang-button-on.png');
}
/************************/
